/* BLOG_archive 155264 */
.mod_155264 .entete{
	 background-color: #738A52;
	 border-left: none;
	 border-right: none;
	 padding: 2px;
	 color: #FFFFEF;
	 text-align: left;
	 text-decoration: none;
	 font: normal 14px "Courier", monospace;
}

.mod_155264 .entete a{
	 color: #FFFFEF;
	 text-align: left;
	 text-decoration: none;
	 font: normal 14px "Courier", monospace;
}

.mod_155264 .liste_agenda{
	 list-style: none;
}

.mod_155264 .mois{
	 text-align: left;
}

.mod_155264 .mois a{
	 color: #FFFFEF;
	 text-align: left;
	 text-decoration: none;
	 font: normal 14px "Courier", monospace;
}

.mod_155264 .cel1{
	 background-color: transparent;
	 text-align: center;
	 width: 14%;
	 padding: 2px;
}

.mod_155264 .cel2{
	 background-color: #738A52;
	 text-align: center;
	 width: 14%;
	 padding: 2px;
}

.mod_155264 .calendrier{
	 position: relative;
	 background-color: transparent;
	 width: 100%;
}

.mod_155264 .timeline{
	 text-align: left;
}

.mod_155264 .timeline{
	 color: #738A52;
	 text-align: left;
	 text-decoration: none;
	 font: bold 11px "Arial", sans-serif;
}

.mod_155264 .timeline a{
	 color: #738A52;
	 text-align: left;
	 text-decoration: none;
	 font: bold 11px "Arial", sans-serif;
}

